# Automation Project

This is just an example of an automation project with selenium. Will be helpful enough for the first time if you just starting new test automation project and need a simple CI or even if you are new to GitLab, Docker, Selenium but need to run Seleniu
